---
updatedAt: 2025-06-11T20:44:33.000Z
agentTools:
  projectIndex: https://docs.acefone.co.uk/llms.txt
---

# End a Broadcast

This API allows you to end a broadcast.

### Sample Request

```java
curl --request GET \
     --url https://api-account-uk.acefone.com/v1/broadcast/end/id \
     --header 'accept: application/json'
```

📘 Important!

> Before we begin, note that the \* sign denotes the mandatory variables in each table.

### Request Variables (Path Params)

The following parameter is required to end a broadcast:

| **Variable Name** | **Description**                    | **Data Type** |
| ----------------- | ---------------------------------- | ------------- |
| id                | Unique ID of the active broadcast. | String        |

### Response Variables

The response returned is as following:

| **Variable Name** | **Description**                                                                                                                                                       | **Data Type** |
| ----------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------- |
| Success           | The request success status, the possible values are: **True** (default) for success. **False** for failure.                                                           | Boolean       |
| Message           | The message corresponding to the success status. For example, in **400** Response where the "success" variable pops as **True**, the message displayed is shown here. | String        |

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "acefone-uk-base-api-config",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api-account-uk.acefone.com"
    }
  ],
  "security": [
    {}
  ],
  "paths": {
    "/v1/broadcast/end/{id}": {
      "get": {
        "summary": "End a Broadcast",
        "description": "This API allows you to end a broadcast.",
        "operationId": "end-a-broadcast",
        "parameters": [
          {
            "name": "id",
            "in": "path",
            "schema": {
              "type": "string"
            },
            "required": true
          },
          {
            "name": "Authorization",
            "in": "header",
            "required": true,
            "schema": {
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {}
                }
              }
            }
          },
          "400": {
            "description": "400",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {}
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```